Subject: Re: linux-next: manual merge of the nfsd tree with the cel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Sep 2022 12:27:34 +1000

Hi Chuck,

On Tue, 13 Sep 2022 01:47:01 +0000 Chuck Lever III <[email-masked]> wrote:
>
> nfsd's for-next is currently based on v6.0-rc5, which does not have
> 00801cd92d91 ("NFSD: fix regression with setting ACLs.") yet. Next
> week I will rebase nfsd's for-next on v6.0-rc6, which should resolve
> this conflict. I will test the conflict resolution with the usual suite
> of NFSD check-in tests before pushing that update to for-next.

Why not just merge the cel-fixes tree into the nfsd tree (with this
fixup in the merge) and not pick up all the rest of -rc6.  Also will
save a rebase ;-)

-- 
Cheers,
Stephen Rothwell